.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.221000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.088000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.672000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.577289,-0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,0.577289,-0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,0.577289,-0.577295,0.000000,0,0);}
.m8{transform:matrix(0.000000,-0.577289,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.577289,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.577289,0.577295,0.000000,0,0);}
.m2{transform:matrix(0.502375,-0.284416,0.284409,0.502375,0,0);-ms-transform:matrix(0.502375,-0.284416,0.284409,0.502375,0,0);-webkit-transform:matrix(0.502375,-0.284416,0.284409,0.502375,0,0);}
.m7{transform:matrix(0.503005,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.503005,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.503005,0.000000,0.000000,0.577295,0,0);}
.m4{transform:matrix(0.503023,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.503023,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.503023,0.000000,0.000000,0.577295,0,0);}
.m5{transform:matrix(0.503024,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.503024,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.503024,0.000000,0.000000,0.577295,0,0);}
.m6{transform:matrix(0.503037,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.503037,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.503037,0.000000,0.000000,0.577295,0,0);}
.m0{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.m3{transform:matrix(0.601714,0.000000,0.000049,0.577295,0,0);-ms-transform:matrix(0.601714,0.000000,0.000049,0.577295,0,0);-webkit-transform:matrix(0.601714,0.000000,0.000049,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls6f{letter-spacing:-1.272000px;}
.ls67{letter-spacing:-0.194400px;}
.ls19{letter-spacing:-0.192000px;}
.ls23{letter-spacing:-0.187200px;}
.ls5d{letter-spacing:-0.168000px;}
.ls39{letter-spacing:-0.151200px;}
.ls1e{letter-spacing:-0.148800px;}
.ls10{letter-spacing:-0.146400px;}
.ls8{letter-spacing:-0.144000px;}
.ls9{letter-spacing:-0.139200px;}
.ls26{letter-spacing:-0.129600px;}
.ls17{letter-spacing:-0.124800px;}
.ls73{letter-spacing:-0.122469px;}
.ls68{letter-spacing:-0.122400px;}
.ls76{letter-spacing:-0.120068px;}
.ls5a{letter-spacing:-0.115200px;}
.ls2c{letter-spacing:-0.112800px;}
.ls2a{letter-spacing:-0.108000px;}
.ls18{letter-spacing:-0.105600px;}
.ls4d{letter-spacing:-0.104222px;}
.ls47{letter-spacing:-0.103200px;}
.ls3f{letter-spacing:-0.100800px;}
.ls1f{letter-spacing:-0.098400px;}
.ls6a{letter-spacing:-0.096000px;}
.ls11{letter-spacing:-0.088800px;}
.ls43{letter-spacing:-0.086400px;}
.ls62{letter-spacing:-0.084000px;}
.ls5f{letter-spacing:-0.081293px;}
.ls50{letter-spacing:-0.079209px;}
.ls32{letter-spacing:-0.079200px;}
.ls2b{letter-spacing:-0.076800px;}
.ls28{letter-spacing:-0.074400px;}
.ls24{letter-spacing:-0.072000px;}
.ls63{letter-spacing:-0.060000px;}
.ls31{letter-spacing:-0.057600px;}
.ls5b{letter-spacing:-0.055200px;}
.ls3c{letter-spacing:-0.052800px;}
.ls49{letter-spacing:-0.048000px;}
.ls6c{letter-spacing:-0.043200px;}
.ls4b{letter-spacing:-0.039604px;}
.ls71{letter-spacing:-0.038400px;}
.ls6{letter-spacing:-0.036192px;}
.ls4c{letter-spacing:-0.020844px;}
.ls29{letter-spacing:-0.016800px;}
.ls57{letter-spacing:-0.014400px;}
.ls20{letter-spacing:-0.007200px;}
.ls3d{letter-spacing:-0.004800px;}
.ls69{letter-spacing:-0.002400px;}
.ls4e{letter-spacing:-0.002084px;}
.ls1{letter-spacing:0.000000px;}
.ls56{letter-spacing:0.002400px;}
.ls40{letter-spacing:0.004800px;}
.ls58{letter-spacing:0.007200px;}
.lsc{letter-spacing:0.009600px;}
.ls4{letter-spacing:0.011952px;}
.ls5c{letter-spacing:0.012000px;}
.ls4a{letter-spacing:0.013920px;}
.ls27{letter-spacing:0.014400px;}
.ls54{letter-spacing:0.014591px;}
.ls3{letter-spacing:0.015936px;}
.ls33{letter-spacing:0.016800px;}
.ls51{letter-spacing:0.018760px;}
.ls14{letter-spacing:0.019200px;}
.ls34{letter-spacing:0.021600px;}
.ls2d{letter-spacing:0.024000px;}
.ls53{letter-spacing:0.025013px;}
.ls35{letter-spacing:0.026400px;}
.ls7a{letter-spacing:0.026415px;}
.ls2e{letter-spacing:0.028800px;}
.ls16{letter-spacing:0.031200px;}
.ls55{letter-spacing:0.031267px;}
.ls13{letter-spacing:0.033600px;}
.ls36{letter-spacing:0.036000px;}
.lsa{letter-spacing:0.038400px;}
.ls45{letter-spacing:0.040800px;}
.ls52{letter-spacing:0.041689px;}
.ls72{letter-spacing:0.043200px;}
.lsf{letter-spacing:0.045600px;}
.ls4f{letter-spacing:0.045858px;}
.ls25{letter-spacing:0.048000px;}
.lse{letter-spacing:0.050400px;}
.ls12{letter-spacing:0.052800px;}
.ls66{letter-spacing:0.055200px;}
.ls3a{letter-spacing:0.057600px;}
.ls75{letter-spacing:0.057633px;}
.ls64{letter-spacing:0.061248px;}
.ls6d{letter-spacing:0.062400px;}
.ls41{letter-spacing:0.064032px;}
.ls1d{letter-spacing:0.064800px;}
.ls7{letter-spacing:0.067200px;}
.lsd{letter-spacing:0.069600px;}
.ls2f{letter-spacing:0.072000px;}
.ls65{letter-spacing:0.072384px;}
.ls48{letter-spacing:0.074400px;}
.ls5{letter-spacing:0.075696px;}
.ls1c{letter-spacing:0.076800px;}
.ls78{letter-spacing:0.076844px;}
.ls60{letter-spacing:0.077686px;}
.ls6b{letter-spacing:0.079200px;}
.ls3e{letter-spacing:0.084000px;}
.ls7c{letter-spacing:0.084048px;}
.ls79{letter-spacing:0.086449px;}
.ls42{letter-spacing:0.088800px;}
.ls21{letter-spacing:0.091200px;}
.ls3b{letter-spacing:0.093600px;}
.ls61{letter-spacing:0.094656px;}
.ls0{letter-spacing:0.095616px;}
.ls22{letter-spacing:0.096000px;}
.ls74{letter-spacing:0.096054px;}
.ls15{letter-spacing:0.098400px;}
.ls7b{letter-spacing:0.098456px;}
.ls70{letter-spacing:0.103200px;}
.ls37{letter-spacing:0.105792px;}
.ls30{letter-spacing:0.108000px;}
.ls7d{letter-spacing:0.108061px;}
.ls38{letter-spacing:0.114144px;}
.ls44{letter-spacing:0.120000px;}
.ls59{letter-spacing:0.122400px;}
.lsb{letter-spacing:0.134400px;}
.ls1a{letter-spacing:0.144000px;}
.ls7e{letter-spacing:0.155376px;}
.ls5e{letter-spacing:0.155379px;}
.ls6e{letter-spacing:0.168000px;}
.ls46{letter-spacing:0.187200px;}
.ls2{letter-spacing:0.239040px;}
.ls77{letter-spacing:0.240136px;}
.ls1b{letter-spacing:58.651200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws16{word-spacing:-58.838400px;}
.ws70{word-spacing:-1.090217px;}
.ws72{word-spacing:-0.936530px;}
.ws65{word-spacing:-0.696000px;}
.ws6e{word-spacing:-0.583530px;}
.ws71{word-spacing:-0.564320px;}
.ws6f{word-spacing:-0.545109px;}
.ws68{word-spacing:-0.492000px;}
.ws40{word-spacing:-0.484800px;}
.ws67{word-spacing:-0.480000px;}
.ws66{word-spacing:-0.432000px;}
.ws14{word-spacing:-0.331200px;}
.ws41{word-spacing:-0.324000px;}
.ws9{word-spacing:-0.321600px;}
.ws4f{word-spacing:-0.309600px;}
.ws26{word-spacing:-0.295200px;}
.ws6a{word-spacing:-0.290400px;}
.ws28{word-spacing:-0.278400px;}
.ws3a{word-spacing:-0.276000px;}
.ws35{word-spacing:-0.271200px;}
.ws3{word-spacing:-0.266928px;}
.ws4d{word-spacing:-0.264000px;}
.ws50{word-spacing:-0.259200px;}
.ws60{word-spacing:-0.256800px;}
.ws6{word-spacing:-0.254400px;}
.ws18{word-spacing:-0.240000px;}
.ws2c{word-spacing:-0.237600px;}
.ws25{word-spacing:-0.225600px;}
.ws73{word-spacing:-0.220925px;}
.ws75{word-spacing:-0.218524px;}
.ws4e{word-spacing:-0.211200px;}
.ws45{word-spacing:-0.208444px;}
.ws5f{word-spacing:-0.206400px;}
.wsa{word-spacing:-0.196800px;}
.ws30{word-spacing:-0.169824px;}
.ws2f{word-spacing:-0.161472px;}
.ws55{word-spacing:-0.150336px;}
.ws51{word-spacing:-0.132000px;}
.ws59{word-spacing:-0.128064px;}
.ws38{word-spacing:-0.119712px;}
.ws58{word-spacing:-0.116928px;}
.ws4{word-spacing:-0.103584px;}
.ws56{word-spacing:-0.103200px;}
.ws20{word-spacing:-0.079200px;}
.ws3d{word-spacing:-0.067200px;}
.ws1e{word-spacing:-0.057600px;}
.ws5c{word-spacing:-0.055200px;}
.ws10{word-spacing:-0.045600px;}
.ws2{word-spacing:-0.043824px;}
.ws36{word-spacing:-0.038400px;}
.ws63{word-spacing:-0.036000px;}
.ws17{word-spacing:-0.024000px;}
.ws42{word-spacing:-0.021600px;}
.ws5{word-spacing:-0.019488px;}
.ws4b{word-spacing:-0.019200px;}
.wsb{word-spacing:-0.016800px;}
.ws33{word-spacing:-0.014400px;}
.ws19{word-spacing:-0.012000px;}
.ws64{word-spacing:-0.009600px;}
.ws32{word-spacing:-0.004800px;}
.ws5a{word-spacing:-0.002400px;}
.ws1{word-spacing:0.000000px;}
.wsc{word-spacing:0.002400px;}
.ws39{word-spacing:0.004800px;}
.ws3b{word-spacing:0.007200px;}
.ws6c{word-spacing:0.009600px;}
.ws3f{word-spacing:0.012000px;}
.ws8{word-spacing:0.014400px;}
.ws2e{word-spacing:0.016800px;}
.wse{word-spacing:0.019200px;}
.ws47{word-spacing:0.020844px;}
.ws11{word-spacing:0.021600px;}
.ws24{word-spacing:0.024000px;}
.ws5b{word-spacing:0.026400px;}
.ws23{word-spacing:0.028800px;}
.ws2d{word-spacing:0.031200px;}
.wsf{word-spacing:0.033600px;}
.ws2b{word-spacing:0.036000px;}
.ws1f{word-spacing:0.038400px;}
.ws52{word-spacing:0.040800px;}
.ws3e{word-spacing:0.043200px;}
.ws4c{word-spacing:0.045600px;}
.ws37{word-spacing:0.048000px;}
.ws48{word-spacing:0.050400px;}
.ws15{word-spacing:0.052800px;}
.ws5e{word-spacing:0.055200px;}
.ws34{word-spacing:0.057600px;}
.ws1c{word-spacing:0.060000px;}
.ws49{word-spacing:0.067200px;}
.ws6b{word-spacing:0.091200px;}
.ws62{word-spacing:0.096000px;}
.ws43{word-spacing:0.100800px;}
.ws29{word-spacing:0.110400px;}
.ws57{word-spacing:0.112800px;}
.ws0{word-spacing:0.115536px;}
.ws1d{word-spacing:0.124800px;}
.ws46{word-spacing:0.125066px;}
.ws54{word-spacing:0.127151px;}
.ws21{word-spacing:0.129600px;}
.ws2a{word-spacing:0.132000px;}
.ws3c{word-spacing:0.139200px;}
.wsd{word-spacing:0.141600px;}
.ws61{word-spacing:0.148800px;}
.ws1b{word-spacing:0.151200px;}
.ws74{word-spacing:0.156088px;}
.ws13{word-spacing:0.158400px;}
.ws27{word-spacing:0.160800px;}
.ws22{word-spacing:0.165600px;}
.ws44{word-spacing:0.172608px;}
.ws5d{word-spacing:0.175200px;}
.ws12{word-spacing:0.177600px;}
.ws7{word-spacing:0.192000px;}
.ws4a{word-spacing:0.199200px;}
.ws1a{word-spacing:0.201600px;}
.ws31{word-spacing:0.204000px;}
.ws53{word-spacing:0.220800px;}
.ws6d{word-spacing:0.362605px;}
.ws69{word-spacing:0.604800px;}
._4{margin-left:-58.800000px;}
._5{margin-left:-57.672000px;}
._c{margin-left:-2.232000px;}
._0{margin-left:-1.111536px;}
._1{width:1.002240px;}
._d{width:16.571298px;}
._e{width:34.339448px;}
._9{width:35.472000px;}
._a{width:44.448000px;}
._b{width:49.699200px;}
._2{width:58.512000px;}
._7{width:60.384000px;}
._3{width:63.528000px;}
._8{width:87.151200px;}
._6{width:94.176000px;}
.fc4{color:rgb(7,2,2);}
.fc3{color:rgb(6,1,1);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs9{font-size:4.718800px;}
.fsc{font-size:8.383702px;}
.fsa{font-size:16.428400px;}
.fsb{font-size:16.428800px;}
.fs3{font-size:20.844400px;}
.fs2{font-size:24.000000px;}
.fsd{font-size:24.013600px;}
.fs1{font-size:27.840000px;}
.fs8{font-size:32.255194px;}
.fse{font-size:36.000000px;}
.fs5{font-size:36.009600px;}
.fs7{font-size:38.842800px;}
.fs0{font-size:39.840000px;}
.fs6{font-size:39.840800px;}
.fs4{font-size:48.000400px;}
.y2a{bottom:0.000000px;}
.y0{bottom:155.869565px;}
.y31{bottom:168.228752px;}
.y30{bottom:184.439186px;}
.y2f{bottom:212.149331px;}
.y2e{bottom:239.859476px;}
.y2d{bottom:256.069911px;}
.y2c{bottom:272.141795px;}
.y2b{bottom:299.851940px;}
.y29{bottom:316.062375px;}
.y28{bottom:332.272810px;}
.y20{bottom:358.320346px;}
.y41{bottom:367.536317px;}
.y3e{bottom:367.631157px;}
.y43{bottom:367.762347px;}
.y40{bottom:367.925162px;}
.y44{bottom:368.059538px;}
.y1f{bottom:383.952692px;}
.y1e{bottom:400.163127px;}
.y1d{bottom:418.590373px;}
.y1c{bottom:434.800808px;}
.y42{bottom:445.212895px;}
.y1b{bottom:453.228054px;}
.y3f{bottom:466.407309px;}
.y1a{bottom:469.438489px;}
.y3d{bottom:482.046471px;}
.y3c{bottom:492.943619px;}
.y45{bottom:493.324403px;}
.y19{bottom:570.026315px;}
.y33{bottom:571.829181px;}
.y18{bottom:589.284866px;}
.y17{bottom:616.302488px;}
.y16{bottom:632.374372px;}
.y15{bottom:650.940169px;}
.y14{bottom:669.367415px;}
.y32{bottom:671.863638px;}
.y13{bottom:688.624211px;}
.y3a{bottom:730.693430px;}
.y3b{bottom:758.092298px;}
.y39{bottom:793.929828px;}
.y27{bottom:826.202996px;}
.y38{bottom:832.042466px;}
.y22{bottom:833.181047px;}
.y36{bottom:833.185636px;}
.y26{bottom:840.161695px;}
.y37{bottom:846.037266px;}
.y24{bottom:847.179259px;}
.y23{bottom:847.223980px;}
.y21{bottom:847.260080px;}
.y25{bottom:854.240728px;}
.y12{bottom:889.940631px;}
.y53{bottom:896.355760px;}
.y52{bottom:912.427644px;}
.y46{bottom:913.280193px;}
.y11{bottom:919.174603px;}
.y51{bottom:928.638079px;}
.y10{bottom:935.385038px;}
.y50{bottom:944.848514px;}
.yf{bottom:951.595472px;}
.y4f{bottom:960.920398px;}
.ye{bottom:967.667357px;}
.y4e{bottom:977.130833px;}
.yd{bottom:986.233154px;}
.y4d{bottom:993.341268px;}
.yc{bottom:1002.305038px;}
.y4c{bottom:1009.413152px;}
.yb{bottom:1020.870835px;}
.y4b{bottom:1025.623586px;}
.ya{bottom:1036.942719px;}
.y4a{bottom:1042.527699px;}
.y9{bottom:1055.508516px;}
.y49{bottom:1065.212378px;}
.y8{bottom:1073.935762px;}
.y48{bottom:1081.422813px;}
.y7{bottom:1090.146197px;}
.y47{bottom:1098.326001px;}
.y6{bottom:1108.573443px;}
.y5{bottom:1124.783878px;}
.y5a{bottom:1139.367035px;}
.y4{bottom:1140.855762px;}
.y58{bottom:1151.444478px;}
.y3{bottom:1163.993733px;}
.y57{bottom:1168.884036px;}
.y2{bottom:1185.607646px;}
.y56{bottom:1191.771723px;}
.y54{bottom:1208.975612px;}
.y55{bottom:1209.211281px;}
.y1{bottom:1210.962891px;}
.y35{bottom:1213.587503px;}
.y59{bottom:1274.834544px;}
.y34{bottom:1275.113262px;}
.hd{height:4.746449px;}
.h10{height:6.107658px;}
.he{height:10.859172px;}
.hf{height:10.859437px;}
.h5{height:19.322759px;}
.h4{height:21.528000px;}
.h13{height:21.540199px;}
.h12{height:22.260607px;}
.h7{height:22.440000px;}
.hc{height:24.610713px;}
.h3{height:25.807680px;}
.h14{height:32.292000px;}
.h9{height:33.668976px;}
.h2{height:35.736480px;}
.ha{height:35.737198px;}
.hb{height:36.318018px;}
.h8{height:43.056359px;}
.h11{height:312.893720px;}
.h1{height:1070.304348px;}
.h6{height:1371.395840px;}
.h0{height:1371.652174px;}
.w1{width:794.357488px;}
.w3{width:826.685990px;}
.w2{width:955.894961px;}
.w0{width:956.000000px;}
.xd{left:0.105039px;}
.x2e{left:71.100306px;}
.x2b{left:141.091514px;}
.x2{left:160.488615px;}
.x0{left:161.642512px;}
.xb{left:168.802583px;}
.x3{left:187.187340px;}
.x1{left:203.439340px;}
.xc{left:223.668670px;}
.x20{left:257.044846px;}
.x4{left:270.699020px;}
.x1b{left:272.994344px;}
.x21{left:274.934516px;}
.x2c{left:298.843511px;}
.x2d{left:330.381662px;}
.x10{left:333.297652px;}
.x5{left:335.882749px;}
.x11{left:403.509357px;}
.x6{left:420.839744px;}
.x1e{left:422.121338px;}
.x7{left:448.913576px;}
.x1a{left:458.686288px;}
.x8{left:505.914738px;}
.xe{left:551.099622px;}
.x1f{left:594.824140px;}
.xf{left:621.311558px;}
.x12{left:648.085360px;}
.x13{left:672.854737px;}
.x22{left:677.885283px;}
.x9{left:689.012292px;}
.x16{left:693.393987px;}
.x23{left:696.632351px;}
.x14{left:709.742972px;}
.x27{left:713.953397px;}
.x17{left:718.299606px;}
.x15{left:737.558157px;}
.x28{left:739.551901px;}
.x18{left:755.049059px;}
.x26{left:760.272321px;}
.xa{left:766.004929px;}
.x25{left:775.056363px;}
.x19{left:783.003025px;}
.x2a{left:787.046628px;}
.x24{left:799.104190px;}
.x29{left:800.790398px;}
.x1c{left:836.310416px;}
.x1d{left:916.346783px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6f{letter-spacing:-0.734460pt;}
.ls67{letter-spacing:-0.112248pt;}
.ls19{letter-spacing:-0.110862pt;}
.ls23{letter-spacing:-0.108090pt;}
.ls5d{letter-spacing:-0.097004pt;}
.ls39{letter-spacing:-0.087304pt;}
.ls1e{letter-spacing:-0.085918pt;}
.ls10{letter-spacing:-0.084532pt;}
.ls8{letter-spacing:-0.083146pt;}
.ls9{letter-spacing:-0.080375pt;}
.ls26{letter-spacing:-0.074832pt;}
.ls17{letter-spacing:-0.072060pt;}
.ls73{letter-spacing:-0.070715pt;}
.ls68{letter-spacing:-0.070674pt;}
.ls76{letter-spacing:-0.069328pt;}
.ls5a{letter-spacing:-0.066517pt;}
.ls2c{letter-spacing:-0.065131pt;}
.ls2a{letter-spacing:-0.062360pt;}
.ls18{letter-spacing:-0.060974pt;}
.ls4d{letter-spacing:-0.060178pt;}
.ls47{letter-spacing:-0.059588pt;}
.ls3f{letter-spacing:-0.058203pt;}
.ls1f{letter-spacing:-0.056817pt;}
.ls6a{letter-spacing:-0.055431pt;}
.ls11{letter-spacing:-0.051274pt;}
.ls43{letter-spacing:-0.049888pt;}
.ls62{letter-spacing:-0.048502pt;}
.ls5f{letter-spacing:-0.046939pt;}
.ls50{letter-spacing:-0.045736pt;}
.ls32{letter-spacing:-0.045731pt;}
.ls2b{letter-spacing:-0.044345pt;}
.ls28{letter-spacing:-0.042959pt;}
.ls24{letter-spacing:-0.041573pt;}
.ls63{letter-spacing:-0.034644pt;}
.ls31{letter-spacing:-0.033259pt;}
.ls5b{letter-spacing:-0.031873pt;}
.ls3c{letter-spacing:-0.030487pt;}
.ls49{letter-spacing:-0.027715pt;}
.ls6c{letter-spacing:-0.024944pt;}
.ls4b{letter-spacing:-0.022868pt;}
.ls71{letter-spacing:-0.022172pt;}
.ls6{letter-spacing:-0.020897pt;}
.ls4c{letter-spacing:-0.012036pt;}
.ls29{letter-spacing:-0.009700pt;}
.ls57{letter-spacing:-0.008315pt;}
.ls20{letter-spacing:-0.004157pt;}
.ls3d{letter-spacing:-0.002772pt;}
.ls69{letter-spacing:-0.001386pt;}
.ls4e{letter-spacing:-0.001204pt;}
.ls1{letter-spacing:0.000000pt;}
.ls56{letter-spacing:0.001386pt;}
.ls40{letter-spacing:0.002772pt;}
.ls58{letter-spacing:0.004157pt;}
.lsc{letter-spacing:0.005543pt;}
.ls4{letter-spacing:0.006901pt;}
.ls5c{letter-spacing:0.006929pt;}
.ls4a{letter-spacing:0.008037pt;}
.ls27{letter-spacing:0.008315pt;}
.ls54{letter-spacing:0.008425pt;}
.ls3{letter-spacing:0.009202pt;}
.ls33{letter-spacing:0.009700pt;}
.ls51{letter-spacing:0.010832pt;}
.ls14{letter-spacing:0.011086pt;}
.ls34{letter-spacing:0.012472pt;}
.ls2d{letter-spacing:0.013858pt;}
.ls53{letter-spacing:0.014443pt;}
.ls35{letter-spacing:0.015244pt;}
.ls7a{letter-spacing:0.015252pt;}
.ls2e{letter-spacing:0.016629pt;}
.ls16{letter-spacing:0.018015pt;}
.ls55{letter-spacing:0.018054pt;}
.ls13{letter-spacing:0.019401pt;}
.ls36{letter-spacing:0.020787pt;}
.lsa{letter-spacing:0.022172pt;}
.ls45{letter-spacing:0.023558pt;}
.ls52{letter-spacing:0.024071pt;}
.ls72{letter-spacing:0.024944pt;}
.lsf{letter-spacing:0.026330pt;}
.ls4f{letter-spacing:0.026478pt;}
.ls25{letter-spacing:0.027715pt;}
.lse{letter-spacing:0.029101pt;}
.ls12{letter-spacing:0.030487pt;}
.ls66{letter-spacing:0.031873pt;}
.ls3a{letter-spacing:0.033259pt;}
.ls75{letter-spacing:0.033277pt;}
.ls64{letter-spacing:0.035365pt;}
.ls6d{letter-spacing:0.036030pt;}
.ls41{letter-spacing:0.036972pt;}
.ls1d{letter-spacing:0.037416pt;}
.ls7{letter-spacing:0.038802pt;}
.lsd{letter-spacing:0.040187pt;}
.ls2f{letter-spacing:0.041573pt;}
.ls65{letter-spacing:0.041795pt;}
.ls48{letter-spacing:0.042959pt;}
.ls5{letter-spacing:0.043707pt;}
.ls1c{letter-spacing:0.044345pt;}
.ls78{letter-spacing:0.044370pt;}
.ls60{letter-spacing:0.044856pt;}
.ls6b{letter-spacing:0.045731pt;}
.ls3e{letter-spacing:0.048502pt;}
.ls7c{letter-spacing:0.048530pt;}
.ls79{letter-spacing:0.049916pt;}
.ls42{letter-spacing:0.051274pt;}
.ls21{letter-spacing:0.052659pt;}
.ls3b{letter-spacing:0.054045pt;}
.ls61{letter-spacing:0.054655pt;}
.ls0{letter-spacing:0.055209pt;}
.ls22{letter-spacing:0.055431pt;}
.ls74{letter-spacing:0.055462pt;}
.ls15{letter-spacing:0.056817pt;}
.ls7b{letter-spacing:0.056849pt;}
.ls70{letter-spacing:0.059588pt;}
.ls37{letter-spacing:0.061085pt;}
.ls30{letter-spacing:0.062360pt;}
.ls7d{letter-spacing:0.062395pt;}
.ls38{letter-spacing:0.065907pt;}
.ls44{letter-spacing:0.069289pt;}
.ls59{letter-spacing:0.070674pt;}
.lsb{letter-spacing:0.077603pt;}
.ls1a{letter-spacing:0.083146pt;}
.ls7e{letter-spacing:0.089715pt;}
.ls5e{letter-spacing:0.089717pt;}
.ls6e{letter-spacing:0.097004pt;}
.ls46{letter-spacing:0.108090pt;}
.ls2{letter-spacing:0.138023pt;}
.ls77{letter-spacing:0.138656pt;}
.ls1b{letter-spacing:33.865546pt;}
.ws16{word-spacing:-33.973637pt;}
.ws70{word-spacing:-0.629498pt;}
.ws72{word-spacing:-0.540758pt;}
.ws65{word-spacing:-0.401874pt;}
.ws6e{word-spacing:-0.336934pt;}
.ws71{word-spacing:-0.325841pt;}
.ws6f{word-spacing:-0.314749pt;}
.ws68{word-spacing:-0.284084pt;}
.ws40{word-spacing:-0.279926pt;}
.ws67{word-spacing:-0.277155pt;}
.ws66{word-spacing:-0.249439pt;}
.ws14{word-spacing:-0.191237pt;}
.ws41{word-spacing:-0.187079pt;}
.ws9{word-spacing:-0.185694pt;}
.ws4f{word-spacing:-0.178765pt;}
.ws26{word-spacing:-0.170450pt;}
.ws6a{word-spacing:-0.167679pt;}
.ws28{word-spacing:-0.160750pt;}
.ws3a{word-spacing:-0.159364pt;}
.ws35{word-spacing:-0.156592pt;}
.ws3{word-spacing:-0.154126pt;}
.ws4d{word-spacing:-0.152435pt;}
.ws50{word-spacing:-0.149664pt;}
.ws60{word-spacing:-0.148278pt;}
.ws6{word-spacing:-0.146892pt;}
.ws18{word-spacing:-0.138577pt;}
.ws2c{word-spacing:-0.137192pt;}
.ws25{word-spacing:-0.130263pt;}
.ws73{word-spacing:-0.127563pt;}
.ws75{word-spacing:-0.126177pt;}
.ws4e{word-spacing:-0.121948pt;}
.ws45{word-spacing:-0.120357pt;}
.ws5f{word-spacing:-0.119177pt;}
.wsa{word-spacing:-0.113633pt;}
.ws30{word-spacing:-0.098057pt;}
.ws2f{word-spacing:-0.093235pt;}
.ws55{word-spacing:-0.086805pt;}
.ws51{word-spacing:-0.076218pt;}
.ws59{word-spacing:-0.073945pt;}
.ws38{word-spacing:-0.069122pt;}
.ws58{word-spacing:-0.067515pt;}
.ws4{word-spacing:-0.059810pt;}
.ws56{word-spacing:-0.059588pt;}
.ws20{word-spacing:-0.045731pt;}
.ws3d{word-spacing:-0.038802pt;}
.ws1e{word-spacing:-0.033259pt;}
.ws5c{word-spacing:-0.031873pt;}
.ws10{word-spacing:-0.026330pt;}
.ws2{word-spacing:-0.025304pt;}
.ws36{word-spacing:-0.022172pt;}
.ws63{word-spacing:-0.020787pt;}
.ws17{word-spacing:-0.013858pt;}
.ws42{word-spacing:-0.012472pt;}
.ws5{word-spacing:-0.011252pt;}
.ws4b{word-spacing:-0.011086pt;}
.wsb{word-spacing:-0.009700pt;}
.ws33{word-spacing:-0.008315pt;}
.ws19{word-spacing:-0.006929pt;}
.ws64{word-spacing:-0.005543pt;}
.ws32{word-spacing:-0.002772pt;}
.ws5a{word-spacing:-0.001386pt;}
.ws1{word-spacing:0.000000pt;}
.wsc{word-spacing:0.001386pt;}
.ws39{word-spacing:0.002772pt;}
.ws3b{word-spacing:0.004157pt;}
.ws6c{word-spacing:0.005543pt;}
.ws3f{word-spacing:0.006929pt;}
.ws8{word-spacing:0.008315pt;}
.ws2e{word-spacing:0.009700pt;}
.wse{word-spacing:0.011086pt;}
.ws47{word-spacing:0.012036pt;}
.ws11{word-spacing:0.012472pt;}
.ws24{word-spacing:0.013858pt;}
.ws5b{word-spacing:0.015244pt;}
.ws23{word-spacing:0.016629pt;}
.ws2d{word-spacing:0.018015pt;}
.wsf{word-spacing:0.019401pt;}
.ws2b{word-spacing:0.020787pt;}
.ws1f{word-spacing:0.022172pt;}
.ws52{word-spacing:0.023558pt;}
.ws3e{word-spacing:0.024944pt;}
.ws4c{word-spacing:0.026330pt;}
.ws37{word-spacing:0.027715pt;}
.ws48{word-spacing:0.029101pt;}
.ws15{word-spacing:0.030487pt;}
.ws5e{word-spacing:0.031873pt;}
.ws34{word-spacing:0.033259pt;}
.ws1c{word-spacing:0.034644pt;}
.ws49{word-spacing:0.038802pt;}
.ws6b{word-spacing:0.052659pt;}
.ws62{word-spacing:0.055431pt;}
.ws43{word-spacing:0.058203pt;}
.ws29{word-spacing:0.063746pt;}
.ws57{word-spacing:0.065131pt;}
.ws0{word-spacing:0.066711pt;}
.ws1d{word-spacing:0.072060pt;}
.ws46{word-spacing:0.072214pt;}
.ws54{word-spacing:0.073418pt;}
.ws21{word-spacing:0.074832pt;}
.ws2a{word-spacing:0.076218pt;}
.ws3c{word-spacing:0.080375pt;}
.wsd{word-spacing:0.081761pt;}
.ws61{word-spacing:0.085918pt;}
.ws1b{word-spacing:0.087304pt;}
.ws74{word-spacing:0.090126pt;}
.ws13{word-spacing:0.091461pt;}
.ws27{word-spacing:0.092847pt;}
.ws22{word-spacing:0.095618pt;}
.ws44{word-spacing:0.099665pt;}
.ws5d{word-spacing:0.101162pt;}
.ws12{word-spacing:0.102547pt;}
.ws7{word-spacing:0.110862pt;}
.ws4a{word-spacing:0.115019pt;}
.ws1a{word-spacing:0.116405pt;}
.ws31{word-spacing:0.117791pt;}
.ws53{word-spacing:0.127491pt;}
.ws6d{word-spacing:0.209370pt;}
.ws69{word-spacing:0.349215pt;}
._4{margin-left:-33.951464pt;}
._5{margin-left:-33.300151pt;}
._c{margin-left:-1.288770pt;}
._0{margin-left:-0.641807pt;}
._1{width:0.578699pt;}
._d{width:9.568365pt;}
._e{width:19.827798pt;}
._9{width:20.481741pt;}
._a{width:25.664536pt;}
._b{width:28.696609pt;}
._2{width:33.785172pt;}
._7{width:34.866075pt;}
._3{width:36.681439pt;}
._8{width:50.321613pt;}
._6{width:54.377774pt;}
.fs9{font-size:2.724663pt;}
.fsc{font-size:4.840798pt;}
.fsa{font-size:9.485854pt;}
.fsb{font-size:9.486085pt;}
.fs3{font-size:12.035679pt;}
.fs2{font-size:13.857741pt;}
.fsd{font-size:13.865593pt;}
.fs1{font-size:16.074979pt;}
.fs8{font-size:18.624338pt;}
.fse{font-size:20.786611pt;}
.fs5{font-size:20.792154pt;}
.fs7{font-size:22.428060pt;}
.fs0{font-size:23.003849pt;}
.fs6{font-size:23.004311pt;}
.fs4{font-size:27.715712pt;}
.y2a{bottom:0.000000pt;}
.y0{bottom:90.000000pt;}
.y31{bottom:97.136267pt;}
.y30{bottom:106.496267pt;}
.y2f{bottom:122.496267pt;}
.y2e{bottom:138.496267pt;}
.y2d{bottom:147.856267pt;}
.y2c{bottom:157.136267pt;}
.y2b{bottom:173.136267pt;}
.y29{bottom:182.496267pt;}
.y28{bottom:191.856267pt;}
.y20{bottom:206.896267pt;}
.y41{bottom:212.217622pt;}
.y3e{bottom:212.272384pt;}
.y43{bottom:212.348133pt;}
.y40{bottom:212.442144pt;}
.y44{bottom:212.519733pt;}
.y1f{bottom:221.696533pt;}
.y1e{bottom:231.056533pt;}
.y1d{bottom:241.696533pt;}
.y1c{bottom:251.056533pt;}
.y42{bottom:257.068533pt;}
.y1b{bottom:261.696533pt;}
.y3f{bottom:269.306312pt;}
.y1a{bottom:271.056533pt;}
.y3d{bottom:278.336456pt;}
.y3c{bottom:284.628533pt;}
.y45{bottom:284.848400pt;}
.y19{bottom:329.136533pt;}
.y33{bottom:330.177519pt;}
.y18{bottom:340.256533pt;}
.y17{bottom:355.856667pt;}
.y16{bottom:365.136667pt;}
.y15{bottom:375.856667pt;}
.y14{bottom:386.496667pt;}
.y32{bottom:387.938000pt;}
.y13{bottom:397.615653pt;}
.y3a{bottom:421.906667pt;}
.y3b{bottom:437.726933pt;}
.y39{bottom:458.419733pt;}
.y27{bottom:477.054449pt;}
.y38{bottom:480.426194pt;}
.y22{bottom:481.083617pt;}
.y36{bottom:481.086267pt;}
.y26{bottom:485.114284pt;}
.y37{bottom:488.506873pt;}
.y24{bottom:489.166267pt;}
.y23{bottom:489.192089pt;}
.y21{bottom:489.212933pt;}
.y25{bottom:493.243600pt;}
.y12{bottom:513.856933pt;}
.y53{bottom:517.561067pt;}
.y52{bottom:526.841067pt;}
.y46{bottom:527.333333pt;}
.y11{bottom:530.736800pt;}
.y51{bottom:536.201067pt;}
.y10{bottom:540.096800pt;}
.y50{bottom:545.561067pt;}
.yf{bottom:549.456800pt;}
.y4f{bottom:554.841067pt;}
.ye{bottom:558.736800pt;}
.y4e{bottom:564.201067pt;}
.yd{bottom:569.456800pt;}
.y4d{bottom:573.561067pt;}
.yc{bottom:578.736800pt;}
.y4c{bottom:582.841067pt;}
.yb{bottom:589.456800pt;}
.y4b{bottom:592.201067pt;}
.ya{bottom:598.736800pt;}
.y4a{bottom:601.961600pt;}
.y9{bottom:609.456800pt;}
.y49{bottom:615.059867pt;}
.y8{bottom:620.096800pt;}
.y48{bottom:624.419867pt;}
.y7{bottom:629.456800pt;}
.y47{bottom:634.179867pt;}
.y6{bottom:640.096800pt;}
.y5{bottom:649.456800pt;}
.y5a{bottom:657.877200pt;}
.y4{bottom:658.736800pt;}
.y58{bottom:664.850787pt;}
.y3{bottom:672.096800pt;}
.y57{bottom:674.920490pt;}
.y2{bottom:684.576800pt;}
.y56{bottom:688.135974pt;}
.y54{bottom:698.069600pt;}
.y55{bottom:698.205677pt;}
.y1{bottom:699.217067pt;}
.y35{bottom:700.732533pt;}
.y59{bottom:736.096933pt;}
.y34{bottom:736.257867pt;}
.hd{height:2.740628pt;}
.h10{height:3.526597pt;}
.he{height:6.270150pt;}
.hf{height:6.270302pt;}
.h5{height:11.157074pt;}
.h4{height:12.430393pt;}
.h13{height:12.437437pt;}
.h12{height:12.853405pt;}
.h7{height:12.956987pt;}
.hc{height:14.210370pt;}
.h3{height:14.901506pt;}
.h14{height:18.645590pt;}
.h9{height:19.440664pt;}
.h2{height:20.634453pt;}
.ha{height:20.634867pt;}
.hb{height:20.970236pt;}
.h8{height:24.860994pt;}
.h11{height:180.666667pt;}
.h1{height:618.000000pt;}
.h6{height:791.851991pt;}
.h0{height:792.000000pt;}
.w1{width:458.666667pt;}
.w3{width:477.333333pt;}
.w2{width:551.939350pt;}
.w0{width:552.000000pt;}
.xd{left:0.060650pt;}
.x2e{left:41.053733pt;}
.x2b{left:81.467067pt;}
.x2{left:92.667067pt;}
.x0{left:93.333333pt;}
.xb{left:97.467600pt;}
.x3{left:108.083067pt;}
.x1{left:117.467067pt;}
.xc{left:129.147600pt;}
.x20{left:148.419200pt;}
.x4{left:156.303200pt;}
.x1b{left:157.628533pt;}
.x21{left:158.748800pt;}
.x2c{left:172.553994pt;}
.x2d{left:190.764307pt;}
.x10{left:192.448016pt;}
.x5{left:193.940667pt;}
.x11{left:232.988667pt;}
.x6{left:242.995333pt;}
.x1e{left:243.735333pt;}
.x7{left:259.205328pt;}
.x1a{left:264.848150pt;}
.x8{left:292.118133pt;}
.xe{left:318.208150pt;}
.x1f{left:343.454943pt;}
.xf{left:358.748933pt;}
.x12{left:374.208283pt;}
.x13{left:388.510267pt;}
.x22{left:391.414933pt;}
.x9{left:397.839733pt;}
.x16{left:400.369750pt;}
.x23{left:402.239600pt;}
.x14{left:409.809750pt;}
.x27{left:412.240874pt;}
.x17{left:414.750400pt;}
.x15{left:425.870400pt;}
.x28{left:427.021600pt;}
.x18{left:435.969750pt;}
.x26{left:438.985692pt;}
.xa{left:442.295733pt;}
.x25{left:447.522084pt;}
.x19{left:452.110533pt;}
.x2a{left:454.445333pt;}
.x24{left:461.407440pt;}
.x29{left:462.381067pt;}
.x1c{left:482.890533pt;}
.x1d{left:529.104000pt;}
}
